name: Méditation selon Paranos le Moindre
type: meditation
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/meditation_zoologie.webp
effects: []
_id: gjlTAV9PYlaHEY9g
system:
  description: ''
  descriptionmj: ''
  competence: Zoologie
  theme: Zoologie (la méchanceté des animaux)
  support: un animal vertébré mort
  heure: serpent
  purification: s’oindre la poitrine et le visage de sang frais
  veture: ne porter que de la fourrure
  comportement: avoir mangé de la chair d’oiseau au cours de l’heure précédente
  tmr: desolation
  malus: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!gjlTAV9PYlaHEY9g'

